body {
      margin: 0;
      padding: 0;
    }
.mobile {
     position: relative;
 }
 .mobile-inside { 
     position: absolute;
     top:44px;
     left: 40%;
     width:20.3%;
 }
 .base-color {
     background: #c8a883;
     color: #fff;
 }
  .form-control
 {  
     border: var(--bs-border-width) solid #c8a883;
 }
 .form-select {
    border: var(--bs-border-width) solid #c8a883;
 }
 
.form-check-input {
    border: var(--bs-border-width) solid #c8a883;
}

.accordion-button.contact {
    background: #A0C4FF;
    color: #0045b6;
}

.accordion-button.personal {
   background: #b9ffb9;
   color: #2d792d;
}

.accordion-button.upload {
    background: #fff3cd;
    color: #7f511a;
}
.accordion-button.habits {
    background: #ffd4d4;
    color: #811919;
    }
.accordion-button.medical {
    background: #c3c6ff;
    color: #484dab;
}

/*//mobile  view*/
@media (max-width: 768px) { 
    
.mobile img.mobile-img {
    width: 100% !important;
 }
}
